﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{666ACFE1-70CC-459B-8F14-A611A8C6EA2E}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Flags</RootNamespace>
    <AssemblyName>Flags</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Country.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\001-mauritius.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\002-cyprus.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\003-austria.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\004-oman.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\005-ethiopia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\006-tanzania.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\007-nicaragua.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\008-estonia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\009-uganda.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\010-slovenia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\011-zimbabwe.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\012-sao-tome-and-prince.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\013-italy.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\014-wales.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\015-el-salvador.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\016-nepal.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\017-christmas-island.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\018-lebanon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\019-ceuta.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\020-iraq.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\021-cook-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\022-syria.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\023-cocos-island.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\024-honduras.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\025-anguilla.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\027-american-samoa.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\028-puerto-rico.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\029-comoros.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\030-north-korea.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\031-corsica.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\032-zambia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\033-saint-kitts-and-nevis.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\034-china.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\035-luxembourg.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\036-central-african-republic.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\037-jamaica.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\038-cape-verde.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\039-monaco.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\040-bhutan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\041-paraguay.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\042-aruba.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\043-montserrat.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\044-latvia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\045-andorra.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\046-micronesia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\047-dominican-republic.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\048-abkhazia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\049-tunisia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\050-mauritania.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\051-cayman-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\052-kosovo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\053-ghana.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\054-canary-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\055-scotland.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\056-guinea-bissau.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\057-burundi.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\058-myanmar.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\059-gabon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\060-benin.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\061-saba-island.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\062-namibia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\063-japan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\064-lithuania.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\065-eritrea.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\066-chad.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\067-kenya.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\068-djibouti.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\069-british-indian-ocean-territory.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\070-tuvalu-1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\071-serbia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\072-bonaire.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\073-togo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\074-kazakhstan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\075-antigua-and-barbuda.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\076-suriname.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\077-jordan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\078-belize.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\079-st-barts.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\080-iceland.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\081-bermuda.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\082-united-nations.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\083-somalia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\084-barbados.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\085-solomon-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\086-nigeria.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\087-aland-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\088-uruguay.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\089-sint-maarten.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\090-burkina-faso.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\091-slovakia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\092-sierra-leone.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\093-basque-country.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\094-south-korea.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\095-pitcairn-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\096-mozambique.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\097-san-marino.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\098-guatemala.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\099-albania.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\100-pakistan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\101-northern-cyprus.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\102-balearic-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\103-marshall-island.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\104-ecuador.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\105-cameroon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\106-panama.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\107-kwait.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\108-armenia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\109-romania.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\110-guinea.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\111-afghanistan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\112-laos.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\113-greenland.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\114-british-virgin-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\115-hungary.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\116-curacao.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\117-angola.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\118-malasya.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\119-brunei.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\120-bahamas.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\121-new-zealand.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\122-faroe-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\123-british-columbia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\124-vatican-city.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\125-finland.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\126-botswana.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\127-sri-lanka.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\128-spain.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\129-ossetia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\130-sicily.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\131-chile.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\132-bosnia-and-herzegovina.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\133-saudi-arabia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\134-liechtenstein.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\135-belarus.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\136-iran.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\137-fiji.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\138-bahrain.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\139-venezuela.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\140-east-timor.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\141-azerbaijan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\142-tibet.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\143-norway.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\144-algeria.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\145-ukraine.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\146-gambia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\147-bangladesh.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\148-madeira.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\149-czech-republic.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\150-bolivia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\151-united-arab-emirates.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\152-kyrgyzstan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\153-cuba.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\154-swaziland.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\155-israel.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\156-costa-rica.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\157-republic-of-the-congo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\158-egypt.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\159-cambodia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\160-northern-marianas-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\161-ivory-coast.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\162-germany.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\163-papua-new-guinea.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\164-croatia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\165-belgium.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\166-morocco.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\167-macao.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\168-bulgaria.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\169-liberia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\170-greece.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\171-galapagos-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\172-st-lucia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\173-mali.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\174-denmark.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\175-rapa-nui.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\176-lesotho.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\177-colombia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\178-palau.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\179-ireland.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\180-french-polynesia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\181-trinidad-and-tobago.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\182-niue.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\183-hong-kong.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\184-sweden.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\185-haiti.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\186-dominica.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\187-vanuatu.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\188-peru.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\189-equatorial-guinea.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\190-uzbekistn.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\191-tonga.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\192-philippines.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\193-norfolk-island.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\194-malta.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\195-france.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\196-tajikistan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\197-melilla.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\198-argentina.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\199-sudan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\200-south-africa.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\201-martinique.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\202-taiwan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\203-sahrawi-arab-democratic-republic.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\204-guernsey.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\205-switzerland.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\206-rwanda.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\207-guam.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\208-palestine.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\209-indonesia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\210-grenada.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\211-poland.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\212-moldova.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\213-gibraltar.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\214-malawi.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\215-falkland-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\216-england.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\217-virgin-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\218-turkey.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\219-isle-of-man.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\220-vietnam.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\221-tuvalu.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\222-niger.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\223-turks-and-caicos.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\224-portugal.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\225-maldives.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\227-senegal.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\228-nauru.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\229-turkmenistan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\230-singapore.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\231-libya.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\232-yemen.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\233-transnistria.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\234-australia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\235-tokelau.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\236-republic-of-macedonia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\237-netherlands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\238-thailand.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\239-montenegro.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\240-azores-islands.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\241-st-vincent-and-the-grenadines.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\242-madagascar.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\243-canada.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\244-south-sudan.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\245-jersey.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\246-india.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\247-somaliland.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\248-russia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\249-democratic-republic-of-congo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\250-sint-eustatius.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\251-samoa.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\252-mexico.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\253-seychelles.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\254-nato.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\255-brazil.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\256-georgia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\257-sardinia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\258-mongolia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\259-european-union.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\260-united-kingdom.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\261-kiribati.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="img\262-hawaii.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>